/* Custom CSS */
.pinboard-desc {
text-transform:none;
color:#414141

}

.pinboard-link {
}

.pinboard-link-tag {
text-transform:lowercase;
font-size:11px;
margin-bottom:50px;
}

#header {
padding-top:0px;
}

pre.script {
  visibility: hidden;
  display: none;
}

/* Custom Styles Output */
body, .container{ background-color: #ffffff; }
body{ font-family: 'Vollkorn'; }

h1, h2, h3, h4, h5, h6, .heading, .intro-text, .jp-duration{font-family: 'Patua One', Georgia, Cambria, serif;font-weight: normal}
a, .page-title span {color: #69ae43; }.twitter-feeds span a {color: #69ae43!important; }.stag-tabs li.ui-state-active{ border-color: #69ae43 !important; }button, .button, input[type='submit'], .single-page-navigation a, .accent-background, #nav-toggle {background-color: #69ae43; }
/* Custom Post Background Colors and Images */

.post-cover-3489{ background-image: url(http://a.wholelottanothing.org/wp-content/uploads/2015/01/B6by1XBCMAEwOve.jpg); }
.post-cover-wrap-3489{ background-color: #2a2d30; }
.post-cover-3489{ opacity: 0.5; filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=50) }

.post-cover-3476{ background-image: url(http://a.wholelottanothing.org/wp-content/uploads/2014/08/Screenshot-2014-08-31-09.42.36.png); }
.post-cover-wrap-3476{ background-color: #2a2d30; }
.post-cover-3476{ opacity: 0.2; filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=20) }

.post-cover-3430{ background-image: url(http://a.wholelottanothing.org/wp-content/uploads/2014/08/Screenshot-2014-08-15-11.31.29.png); }
.post-cover-wrap-3430{ background-color: #685f34; }
.post-cover-3430{ opacity: 0.5; filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=50) }

.post-cover-wrap-3418{ background-color: #1e73be; }
.post-cover-3418{ opacity: 0.5; filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=50) }

.post-cover-wrap-3415{ background-color: #8c8c8c; }
.post-cover-3415{ opacity: 0.5; filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=50) }

.post-cover-wrap-3412{ background-color: #2a2d30; }
.post-cover-3412{ opacity: 0.5; filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=50) }

.post-cover-wrap-3410{ background-color: #396318; }
.post-cover-3410{ opacity: 0.5; filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=50) }

.post-cover-3398{ background-image: url(http://a.wholelottanothing.org/wp-content/uploads/2013/12/10790135553_c23b2638d3_b.jpg); }
.post-cover-wrap-3398{ background-color: #2a2d30; }
.post-cover-3398{ opacity: 0.5; filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=50) }

.post-cover-3379{ background-image: url(http://a.wholelottanothing.org/wp-content/uploads/2013/12/cover-1384928772.jpg); }
.post-cover-wrap-3379{ background-color: #000000; }
.post-cover-3379{ opacity: 0.5; filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=50) }

.post-cover-3374{ background-image: url(http://a.wholelottanothing.org/wp-content/uploads/2013/10/gopro.jpg); }
.post-cover-wrap-3374{ background-color: #2a2d30; }
.post-cover-3374{ opacity: 0.5; filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=50) }

.post-cover-3356{ background-image: url(http://a.wholelottanothing.org/wp-content/uploads/2013/09/IMG_4840.jpg); }
.post-cover-wrap-3356{ background-color: #2a2d30; }
.post-cover-3356{ opacity: 0.5; filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=50) }

.post-cover-3349{ background-image: url(http://a.wholelottanothing.org/wp-content/uploads/2013/09/Screen-Shot-2013-09-03-at-8.19.33-AM.png); }
.post-cover-wrap-3349{ background-color: #2a2d30; }
.post-cover-3349{ opacity: 0.2; filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=20) }

.image-post-3335{ background-color: #2a2d30; }
.image-post-3335 img{ opacity: 0.5; filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=50) }

.image-post-3328{ background-color: #2a2d30; }
.image-post-3328 img{ opacity: 0.5; filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=50) }

.post-cover-wrap-3316{ background-color: #02a9bb; }
.post-cover-3316{ opacity: 0.5; filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=50) }

.post-cover-wrap-3313{ background-color: #771616; }
.post-cover-3313{ opacity: 0.5; filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=50) }

.post-cover-3306{ background-image: url(http://a.wholelottanothing.org/wp-content/uploads/2013/07/Haugheyside.jpg); }
.post-cover-wrap-3306{ background-color: #004d7a; }
.post-cover-3306{ opacity: 0.5; filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=50) }

.post-cover-3297{ background-image: url(http://a.wholelottanothing.org/wp-content/uploads/2013/07/GATTACA9.jpg); }
.post-cover-wrap-3297{ background-color: #2a2d30; }
.post-cover-3297{ opacity: 0.5; filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=50) }

.post-cover-wrap-3293{ background-color: #2a2d30; }
.post-cover-3293{ opacity: 0.5; filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=50) }

.post-cover-3277{ background-image: url(http://a.wholelottanothing.org/wp-content/uploads/2013/06/gmaildesktop.png); }
.post-cover-wrap-3277{ background-color: #5a7f26; }
.post-cover-3277{ opacity: 0.25; filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=25) }

.image-post-3219{ background-color: #2a2d30; }
.image-post-3219 img{ opacity: 0.5; filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=50) }

.image-post-3187{ background-color: #2a2d30; }
.image-post-3187 img{ opacity: 0.9; filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=90) }

.post-cover-4{ background-image: url(http://awholelottanothing.typepad.com/.a/6a010535892f3a970b0191031522b4970c-pi); }
.post-cover-wrap-4{ background-color: #2a2d30; }
.post-cover-4{ opacity: 0.5; filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=50) }

.post-cover-5{ background-image: url(http://awholelottanothing.typepad.com/.a/6a010535892f3a970b0192aa33fefc970d-pi); }
.post-cover-wrap-5{ background-color: #2a2d30; }
.post-cover-5{ opacity: 0.5; filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=50) }

.post-cover-6{ background-image: url(http://farm9.staticflickr.com/8065/8282789303_ed9f2787f7_o.jpg); }
.post-cover-wrap-6{ background-color: #2a2d30; }
.post-cover-6{ opacity: 0.5; filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=50) }

.post-cover-7{ background-image: url(http://farm9.staticflickr.com/8404/8669599587_35b026c7c2_b.jpg); }
.post-cover-wrap-7{ background-color: #2a2d30; }
.post-cover-7{ opacity: 0.5; filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=50) }

.post-cover-8{ background-image: url(http://awholelottanothing.typepad.com/.a/6a010535892f3a970b017eea75a51f970d-pi); }
.post-cover-wrap-8{ background-color: #2a2d30; }
.post-cover-8{ opacity: 0.5; filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=50) }

.image-post-9{ background-color: #2a2d30; }
.image-post-9 img{ opacity: 0.5; filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=50) }

.post-cover-10{ background-image: url(http://farm6.staticflickr.com/5147/5607539294_fdb01a4f11_b.jpg); }
.post-cover-wrap-10{ background-color: #2a2d30; }
.post-cover-10{ opacity: 0.2; filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=20) }

.post-cover-11{ background-image: url(http://a.wholelottanothing.org/wp-content/uploads/2013/03/Screen-Shot-2013-06-12-at-9.44.06-PM.png); }
.post-cover-wrap-11{ background-color: #2a2d30; }
.post-cover-11{ opacity: 0.3; filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=30) }

.post-cover-12{ background-image: url(http://static.garmincdn.com/en/products/010-01063-00/g/overview/phone.jpg); }
.post-cover-wrap-12{ background-color: #2a2d30; }
.post-cover-12{ opacity: 0.5; filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=50) }

.post-cover-13{ background-image: url(http://awholelottanothing.typepad.com/.a/6a010535892f3a970b017d4236fe1e970c-pi); }
.post-cover-wrap-13{ background-color: #2a2d30; }
.post-cover-13{ opacity: 0.5; filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=50) }

.post-cover-14{ background-image: url(http://tenyearsofmylife.com/blog/wp-content/uploads/2013/06/Screen-Shot-2013-06-12-at-5.38.45-PM-1024x806.png); }
.post-cover-wrap-14{ background-color: #2a2d30; }
.post-cover-14{ opacity: 0.5; filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=50) }

.post-cover-15{ background-image: url(http://tenyearsofmylife.com/blog/wp-content/uploads/2013/06/Wallpaper-veronica-mars-32120805-1920-1080-1024x576.jpg); }
.post-cover-wrap-15{ background-color: #2a2d30; }
.post-cover-15{ opacity: 0.5; filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=50) }

.post-cover-16{ background-image: url(http://a.wholelottanothing.org/wp-content/uploads/2013/03/Screen-Shot-2013-06-12-at-9.46.50-PM.png); }
.post-cover-wrap-16{ background-color: #2a2d30; }
.post-cover-16{ opacity: 0.5; filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=50) }

.post-cover-17{ background-image: url(http://farm9.staticflickr.com/8256/8699901706_d082a08d16_b.jpg); }
.post-cover-wrap-17{ background-color: #2a2d30; }
.post-cover-17{ opacity: 0.5; filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=50) }

.post-cover-18{ background-image: url(http://tenyearsofmylife.com/blog/wp-content/uploads/2013/06/This-Is-40_wall_desktop_1920x1080_a01.jpg); }
.post-cover-wrap-18{ background-color: #2a2d30; }
.post-cover-18{ opacity: 0.5; filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=50) }

.post-cover-19{ background-image: url(http://a.wholelottanothing.org/wp-content/uploads/2012/12/waterfront.jpeg); }
.post-cover-wrap-19{ background-color: #2a2d30; }
.post-cover-19{ opacity: 0.5; filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=50) }

.post-cover-20{ background-image: url(http://farm7.staticflickr.com/6148/5986220278_9635614fc2_b.jpg); }
.post-cover-wrap-20{ background-color: #2a2d30; }
.post-cover-20{ opacity: 0.5; filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=50) }

.post-cover-21{ background-image: url(http://tenyearsofmylife.com/blog/wp-content/uploads/2013/06/huffduff.png); }
.post-cover-wrap-21{ background-color: #2a2d30; }
.post-cover-21{ opacity: 0.5; filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=50) }

.post-cover-22{ background-image: url(http://farm9.staticflickr.com/8334/8120287763_e21914ed5d_b.jpg); }
.post-cover-wrap-22{ background-color: #2a2d30; }
.post-cover-22{ opacity: 0.5; filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=50) }

.post-cover-23{ background-image: url(http://farm5.staticflickr.com/4070/4631171240_54c06e0f85_b.jpg); }
.post-cover-wrap-23{ background-color: #2a2d30; }
.post-cover-23{ opacity: 0.5; filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=50) }

.post-cover-24{ background-image: url(http://farm9.staticflickr.com/8039/8049494671_80ac958f63_b.jpg); }
.post-cover-wrap-24{ background-color: #2a2d30; }
.post-cover-24{ opacity: 0.5; filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=50) }

.post-cover-25{ background-image: url(http://farm4.staticflickr.com/3451/3920512607_62fa2f1133_o.jpg); }
.post-cover-wrap-25{ background-color: #2a2d30; }
.post-cover-25{ opacity: 0.5; filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=50) }

.post-cover-26{ background-image: url(http://farm9.staticflickr.com/8454/7993937788_0295e20302_h.jpg); }
.post-cover-wrap-26{ background-color: #2a2d30; }
.post-cover-26{ opacity: 0.5; filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=50) }

.post-cover-27{ background-image: url(http://farm9.staticflickr.com/8284/7784781242_f7114ae521_o.png); }
.post-cover-wrap-27{ background-color: #2a2d30; }
.post-cover-27{ opacity: 0.5; filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=50) }

.post-cover-28{ background-image: url(http://awholelottanothing.typepad.com/.a/6a010535892f3a970b016768be42f0970b-pi); }
.post-cover-wrap-28{ background-color: #2a2d30; }
.post-cover-28{ opacity: 0.5; filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=50) }

.post-cover-29{ background-image: url(http://a.wholelottanothing.org/wp-content/uploads/2012/07/Screen-Shot-2013-06-12-at-9.58.59-PM.png); }
.post-cover-wrap-29{ background-color: #2a2d30; }
.post-cover-29{ opacity: 0.5; filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=50) }

.post-cover-30{ background-image: url(http://farm9.staticflickr.com/8147/7462926086_0967ad2259_h.jpg); }
.post-cover-wrap-30{ background-color: #2a2d30; }
.post-cover-30{ opacity: 0.5; filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=50) }

.post-cover-31{ background-image: url(http://awholelottanothing.typepad.com/.a/6a010535892f3a970b0168ebed8b70970c-pi); }
.post-cover-wrap-31{ background-color: #2a2d30; }
.post-cover-31{ opacity: 0.5; filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=50) }

.post-cover-wrap-32{ background-color: #2a2d30; }
.post-cover-32{ opacity: 0.5; filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=50) }

.post-cover-33{ background-image: url(http://awholelottanothing.typepad.com/.a/6a010535892f3a970b016766506217970b-pi); }
.post-cover-wrap-33{ background-color: #2a2d30; }
.post-cover-33{ opacity: 0.5; filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=50) }

.post-cover-34{ background-image: url(http://farm3.staticflickr.com/2021/2235848872_bb2edc12f0_b.jpg); }
.post-cover-wrap-34{ background-color: #2a2d30; }
.post-cover-34{ opacity: 0.5; filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=50) }

.post-cover-35{ background-image: url(http://farm7.staticflickr.com/6224/7025706349_b76e6a4616_b.jpg); }
.post-cover-wrap-35{ background-color: #2a2d30; }
.post-cover-35{ opacity: 0.5; filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=50) }

.image-post-37{ background-color: #2a2d30; }
.image-post-37 img{ opacity: 0.5; filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=50) }

.post-cover-38{ background-image: url(http://farm8.staticflickr.com/7048/6865692363_2ed582ce78_b.jpg); }
.post-cover-wrap-38{ background-color: #2a2d30; }
.post-cover-38{ opacity: 0.5; filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=50) }

.post-cover-40{ background-image: url(http://farm8.staticflickr.com/7196/6973032167_7cef2e2e87_b.jpg); }
.post-cover-wrap-40{ background-color: #2a2d30; }
.post-cover-40{ opacity: 0.3; filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=30) }

.post-cover-43{ background-image: url(http://awholelottanothing.typepad.com/.a/6a010535892f3a970b016301cbcb37970d-pi); }
.post-cover-wrap-43{ background-color: #2a2d30; }
.post-cover-43{ opacity: 0.5; filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=50) }

.image-post-234{ background-color: #2a2d30; }
.image-post-234 img{ opacity: 0.9; filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=90) }

.post-cover-wrap-378{ background-color: #2a2d30; }
.post-cover-378{ opacity: 0.5; filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=50) }



/* Custom Page Background Colors and Images */

.post-cover-wrap-3173{ background-color: #2a2d30; }
.post-cover-3173{ opacity: 0.5; filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=50) }



